.email-row {
  position: relative;
}
.email-card {
  position: absolute;
  z-index: 1;
  top: 39px;
  left: 387px;
  width: 358px;
  // box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
}
.email-card-body {
}
.icon-more {
  font-weight: bold;
}
.open a.dropdown-menu {
  display: block;
}
.popover-body {
  width: 270px;
}
.icon-popover {
  display: none;
}
.icon-more {
  cursor: pointer;
}
.icon-info {
  cursor: pointer;
}
.dishesListStyle {
  // height: 150px;
  width: 230px;
}
.pl-30 {
  padding-left: 30px;
}
#checkoutsWrapper {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 10px;
  overflow: hidden;
  .row {
    margin-bottom: 20px;
    h4 {
      font-size: 14pt;
      font-weight: 400;
      line-height: 1.2;
      position: relative;
    }
    .newArrivalsWrapper {
      white-space: nowrap;
      //height: 170px;
      overflow-x: scroll;
      overflow-y: hidden;
      &::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
        box-shadow: inset 0 0 99px rgba(0, 0, 0, 0.2);
        border-radius: 14px;
        background-color: #f5f5f5;
      }
      &::-webkit-scrollbar {
        height: 8px;
        background-color: #f5f5f5;
      }
      &::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: $gray-color;
      }
      .newArrivalWrapper {
        @extend %servr-button;
        padding: 30px;
        border-radius: 45px;
        width: 220px;
        margin: 10px;
        display: inline-block;
        transition: transform 0.2s;
        overflow: hidden;
        &:hover {
          transform: scale(1.01);
          cursor: pointer;
        }
        .userFullNameWrapper {
          font-size: 14pt;
          margin-bottom: 6px;
          text-align: center;
          overflow: hidden;
          display: flex;
          .userFullName {
            overflow: hidden;
            text-overflow: ellipsis;
            margin-bottom: 0;
          }
          .counter {
            width: 46px;
            margin-bottom: 0;
          }
        }
        .bookingRefText {
          font-size: 9pt;
          text-align: center;
          margin-bottom: 4px;
        }
        .bookingRef {
          margin-bottom: 0px;
          text-align: center;
        }
      }
    }
    .userProfileModal {
      h4 {
        font-size: 17pt;
        margin-bottom: 20px;
      }
      .userProfileDetails {
        margin-top: 35px;
        p {
          line-height: 30pt;
        }
      }
      .passportEntriesWrapper {
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        .passportEntryWrapper {
          display: inline-block;
          margin: 10px;
          img {
            object-fit: contain;
            height: 200px;
            border-radius: 20px;
          }
        }
      }
    }
    .card {
      @extend %servr-shadow;
      border-radius: 50px;
      padding: 35px 50px 20px;
      #guestTable {
        .btn-action-table {
          @extend %servr-button;
          text-decoration: none;
          padding: 2px 20px;
        }
      }
      .guestProfileModal {
        h4 {
          font-size: 17pt;
          margin-bottom: 20px;
        }
        .userProfileDetails {
          margin-top: 35px;
          p {
            line-height: 30pt;
          }
        }
        .passportEntriesWrapper {
          white-space: nowrap;
          overflow-x: scroll;
          overflow-y: hidden;
          .passportEntryWrapper {
            display: inline-block;
            margin: 10px;
            img {
              object-fit: contain;
              height: 200px;
              border-radius: 20px;
            }
          }
        }
      }
    }
  }
}

// Style for modal in close tag body
.guestProfileModal {
  h4 {
    font-size: 17pt;
    margin-bottom: 20px;
  }
  .userProfileDetails {
    margin-top: 35px;
    p {
      line-height: 30pt;
    }
  }
  .passportEntriesWrapper {
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    .passportEntryWrapper {
      display: inline-block;
      margin: 10px;
      img {
        object-fit: contain;
        height: 200px;
        border-radius: 20px;
      }
    }
  }
}
.signature {
  border: 3px dotted;
  color: #5cb9ea;
  height: 150px;
  // width: 170px;
}
.signature img {
  width: 250px;
  margin-top: 10px;
}
.signhead {
  color: #5cb9ea;
  text-align: center;
}
.bookingBillWrapper button {
  color: white;
}
.bookingBillWrapper button:hover {
  color: white;
}
